NEWCOILS(1e)

NAME
newcoils - Predicts coils protein secondary structure

SYNOPSIS

newcoils -sequence seqall -datafile datafile -window integer -weighted integer -verb integer -mode integer -minseg integer -minp float -outfile outfile

newcoils -help

DESCRIPTION

newcoils is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:2D Structure" command group(s).

OPTIONS

  Input section

-sequence seqall

-datafile datafile
    Default value: Enewcoils.mat

  Required section

-window integer
    Default value: 21

-weighted integer

-verb integer

-mode integer

-minseg integer
    Default value: 1

-minp float
    Default value: 0.50

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

newcoils is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.